<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->
<WindowTemplate>
<Name>summary</Name>
<WindowId>summary</WindowId>
<CloseButton>false</CloseButton>
<MoveButton>false</MoveButton>
<TopRightResizeButton>false</TopRightResizeButton>
<BottomRightResizeButton>false</BottomRightResizeButton>
<BottomLeftResizeButton>false</BottomLeftResizeButton>
<ResizeButtonOffsetX>0</ResizeButtonOffsetX>
<ResizeButtonOffsetY>0</ResizeButtonOffsetY>
<TitleWidth>170</TitleWidth>
<TitleHeight>7</TitleHeight>
<Width>170</Width>
<Height>19</Height>
<ResizeableWidth>0</ResizeableWidth>
<ResizeableHeight>0</ResizeableHeight>
<ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
<ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
<MinWidth>0</MinWidth>
<MinHeight>0</MinHeight>
<FullResizeImageDef>
<ControlId></ControlId>
<Position>
<X>0</X>
<Y>1</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>target</TemplateName>
<Width>130</Width>
<Height>13</Height>
</FullResizeImageDef>
<FullResizeImageDef>
<ControlId></ControlId>
<Position>
<X>136</X>
<Y>1</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>target</TemplateName>
<Width>25</Width>
<Height>13</Height>
</FullResizeImageDef>
<StatusBarDef>
<ControlId></ControlId>
<Position>
<X>1</X>
<Y>2</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>black</TemplateName>
<AdapterName>summary_target_hits</AdapterName>
<Width>128</Width>
</StatusBarDef>
<ScalarLabelDef>
<ControlId></ControlId>
<Position>
<X>138</X>
<Y>2</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>arial9</FontName>
<Adapter>summary_target_hits</Adapter>
<ColorAdapter></ColorAdapter>
<Width>20</Width>
<Height>10</Height>
<MaxCharacters>999</MaxCharacters>
<Color>
<R>204</R>
<G>0</G>
<B>0</B>
<A>255</A>
</Color>
<Data></Data>
<EndAligned>true</EndAligned>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero><DontDrawWhenNegOne>true</DontDrawWhenNegOne>
</ScalarLabelDef>
<LabelDef>
<ControlId></ControlId>
<Position>
<X>20</X>
<Y>-14</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<FontName>arial11</FontName>
<Width>109</Width>
<Height>25</Height>
<ColorAdapter>summary_target_color</ColorAdapter>
<MaxCharacters>999</MaxCharacters>
<Data></Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
<Adapter>summary_target</Adapter>
</LabelDef>
<StatusIconDef>
<ControlId></ControlId>
<Position>
<X>-2</X>
<Y>-1</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>rrr</TemplateName>
<AdapterName>combat_mode</AdapterName>
</StatusIconDef>
</WindowTemplate>
</Root_Element>
